Get Merchant Billing
curl -X GET "https://example.com/billing"{ "data": { "id": "string", "object": "billing_account", "livemode": true, "created_at": "2019-08-24T14:15:22Z", "plan": { "name": "string", "description": "string", "price": null, "interval": "month", "billing_day": 0 }, "counts": { "products": 0, "payment_accounts": 0, "affiliate_programs": 0 }, "period": { "start": "2019-08-24T14:15:22Z", "as_of": "2019-08-24T14:15:22Z", "next_invoice_at": null }, "add_ons_total": null, "payment_method": null, "billing_email": "string", "billing_name": "string", "billing_address": "string", "per_sale_fee": { "rate": null }, "add_ons": [] }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}